  @media (max-width: 1900px) {
.immobilien_p .b1 {

	background-size: cover;


}
}
   @media (max-width: 1550px) {
.immobilien_p header .container {
	position: relative;
	max-width: 1230px;
	padding: 0;

}

.immobilien_p header #logo {

	left: 41px;

}

  } 
 @media (max-width: 1470px) {
.immobilien_p header {
	padding: 0 15px;
}
}
@media (max-width: 1300px) {

}
 @media (max-width: 1250px) {
.immobilien_p footer .container .col {
	width: 67%;

}
}
 @media (max-width: 1190px) {
.immobilien_p .container, .immobilien_p header {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.immobilien_p .b2 ul.box {
	margin: 0 -10px;
}



}
 @media (max-width: 1110px) {

}
 @media (max-width: 1075px) {

.immobilien_p .b1 .container {




}
.immobilien_p .b1 .signet {

	width: 162px;


	height: 162px;

	left: 173px;
	top: 10px;
}

.immobilien_p .b1 .container h1 {
	font-size: 67px;
	line-height: 73px;
}
.asyl_btn span {
	line-height: 57px;
	font-size: 18px;
	vertical-align: top;
}

.asyl_btn {


	left: 420px;


	width: 508px;
	line-height: 57px;
	font-size: 22px;


}




}
 @media (max-width: 980px) {
	 
	.immobilien_p header .container {
	height: 90px;
} 

.immobilien_p .b1 .container {
	
	height: calc(100vh - 292px);
	
}
.immobilien_p header #logo {
bottom: -27px;
}

.immobilien_p header ul#soc li a {

	font-size: 12px;

}	 
.immobilien_p header nav {
	display:none;
}
/* Menu Button ---------------------------------*/
.immobilien_p .men_button {
	display: inline-block;
	position: absolute;
	width: 38px;
	height: 27px;
	vertical-align: middle;
	right: 8px;
	top: 42px;
	z-index: 160;
	cursor: pointer;
}
.immobilien_p .men_button:after {
	content: "";
	left: -16px;
	top: -10px;
	bottom: -10px;
	right: -16px;
	position: absolute;
	display: block;
}
.immobilien_p .men_button.mbtn_top {
}
.immobilien_p .men_button span {
	display: block;
}
.immobilien_p .men_button .icon {
	width: 100%;
	height: 100%;
}
.immobilien_p .men_button .line {
	margin: 0 0 0 auto;
	position: relative;
	width: 100%;
	height: 5px;
	background: #d03f02;
	-moz-transition: width .3s cubic-bezier(.77, 0, .175, 1);
	-o-transition: width .3s cubic-bezier(.77, 0, .175, 1);
	-webkit-transition: width .3s cubic-bezier(.77, 0, .175, 1);
	transition: width .3s cubic-bezier(.77, 0, .175, 1);
}
.immobilien_p .men_button.mbtn_top .line {
	background: #fff;
}
.immobilien_p .men_button .line:nth-child(1) {
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}
.immobilien_p .men_button .line:nth-child(2) {
	-moz-transition-delay: .4s;
	-o-transition-delay: .4s;
	-webkit-transition-delay: .4s;
	transition-delay: .4s;
}
.immobilien_p .men_button .line:nth-child(3) {
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}
.immobilien_p .men_button .line + .line {
	margin-top: 6px;
}
.immobilien_p .men_button .icon .close {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	text-shadow: none !important;
	-webkit-text-shadow: none !important;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.immobilien_p .men_button .icon .close::after, .immobilien_p .men_button .icon .close::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	background: #000;
	content: '';
	-moz-transition: -moz-transform .3s cubic-bezier(.77, 0, .175, 1);
	-o-transition: -o-transform .3s cubic-bezier(.77, 0, .175, 1);
	-webkit-transition: -webkit-transform .3s cubic-bezier(.77, 0, .175, 1);
	transition: transform .3s cubic-bezier(.77, 0, .175, 1);
}
.immobilien_p .men_button.mbtn_top .icon .close::after, .immobilien_p .men_button.mbtn_top .icon .close::before {
	background: #ffffff;
}
.immobilien_p .men_button .icon .close::before {
	margin: -2px 0 0 -17px;
	width: 35px;
	height: 5px;
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-moz-transform-origin: 0 50% 0;
	-webkit-transform-origin: 0 50% 0;
	transform-origin: 0 50% 0;
}
.immobilien_p .men_button .icon .close::after {
	margin: -16px 0 0 -2px;
	width: 5px;
	height: 35px;
	-moz-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-moz-transition-delay: .15s;
	-o-transition-delay: .15s;
	-webkit-transition-delay: .15s;
	transition-delay: .15s;
	-moz-transform-origin: 50% 100% 0;
	-webkit-transform-origin: 50% 100% 0;
	transform-origin: 50% 100% 0;
}
.immobilien_p .men_button.opened .icon .close::before {
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-moz-transition-delay: .35s;
	-o-transition-delay: .35s;
	-webkit-transition-delay: .35s;
	transition-delay: .35s;
}
.immobilien_p .men_button.opened .icon .close::after {
	-moz-transform: scaleY(1);
	-ms-transform: scaleY(1);
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}
.immobilien_p .men_button.opened .icon .line {
	width: 0;
}
.immobilien_p .men_button.opened .icon .line:nth-child(1) {
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.immobilien_p .men_button.opened .icon .line:nth-child(2) {
	margin-top: 6px;
	-moz-transition-delay: .1s;
	-o-transition-delay: .1s;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
}
.immobilien_p .men_button.opened .icon .line:nth-child(3) {
	margin-top: 6px;
	-moz-transition-delay: .2s;
	-o-transition-delay: .2s;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}
/* Menu Button ---------------------------------*/
}
 @media (max-width: 950px) {
.immobilien_p footer .container .col .leistungen_f li {

	line-height: 40px;
	font-size: 12px;

}
.immobilien_p footer .container .col .leistungen_f li i {

	right: 20px;

	line-height: 40px;
	font-size: 12px;
}
.immobilien_p .b1 .container {
	height: calc(100vh - 263px);
}
 }

 @media (max-width: 855px) {
.asyl_btn {
	left: 124px;
}
 }
 @media (max-width: 780px) {
.immobilien_p .b1 .container h1::before {
	left: 35px;
	top: 160px;
}
.immobilien_p .b1 .container h1::after {
	content: '';
	right: 22px;
	top: 132px;
	width: 160px;
	height: auto;
	padding-top: 65%;
}

.immobilien_p .b1 .container h1 {
	margin-right: 0;
	font-size: 64px;
	line-height: 68px;
	margin-bottom: 0;
}
}

 @media (max-width: 768px) {
.immobilien_p header #logo {
	left: 15px;
	bottom: 1px;
}
 }


@media (max-width: 660px) {
.immobilien_p footer .container {

}
.immobilien_p footer .container .col {
	width: 231px;

}
.immobilien_p footer .container .col + .col {

}

.immobilien_p footer .container .col .leistungen_f li {
	

}
.immobilien_p footer .container .col .leistungen_f li {
	width: 100%;

}

.sichern_btn {
	
	width: auto;
	
	left: 15px;
	right: 15px;
}
}
@media (max-width: 540px) {
.asyl_btn {
	left: 15px;
	right: 15px;
	width: auto;
	bottom: auto;
	top: calc(100vh - 176px);
}
.immobilien_p header ul#soc li a {
	padding-right: 7px;
}
.immobilien_p header ul#soc li:last-child {
	display: none;
}
.sichern_btn {


	line-height: 48px;
	font-size: 17px;
	
}

}
 @media (max-width: 500px) {
.immobilien_p .b1 .container h1 {
	margin-right: 0;
	font-size: 44px;
	line-height: 42px;

	width: 100%;
}
.immobilien_p .b1 .container h1::before {
	left: 5px;
	top: 174px;
}
.immobilien_p .b1 .bg_img {
	max-width: none;
	width: 939px;
	top: 0;
	height: 100%;
	left: calc(50% - 464px);
}

.immobilien_p .b1 .signet {
	
	left: calc(50% - 81px);

}

.immobilien_p .b1 .container {


}
.immobilien_p footer {
	
	padding-bottom: 40px;

}
}
 @media (max-width: 450px) {
.immobilien_p header ul#soc li a {
	font-size: 10px;
}
.immobilien_p footer .container {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column-reverse;
}

.immobilien_p footer .container .col .leistungen_f {

}
.immobilien_p .app_btn {
	

}
}
 @media (max-width: 350px) {
.immobilien_p .b1 .container h1 {
	font-size: 42px;
	line-height: 40px;
	margin-bottom: 64px;
}
.immobilien_p .b1 .container h1::after {
	content: '';
	right: 8px;
	top: 101px;
}
.immobilien_p .b1 .container h1::before {
	left: -10px;
	top: 148px;
}
.immobilien_p .b1 .bg_img {
	width: 780px;
	left: calc(50% - 390px);
}
.sichern_btn {


	line-height: 48px;
	font-size: 14px;
	
}
}
